{
  "GHFLHABGNDH": [
    {
      "OPFEAMDPIAG": 1,
      "JKHCBMHDIOP": 0,
      "PKMJPLKNLGI": 1000
    },
    {
      "OPFEAMDPIAG": 2,
      "JKHCBMHDIOP": 3,
      "PKMJPLKNLGI": 1200
    },
    {
      "OPFEAMDPIAG": 3,
      "JKHCBMHDIOP": 4,
      "PKMJPLKNLGI": 1500
    },
    {
      "OPFEAMDPIAG": 4,
      "JKHCBMHDIOP": 5,
      "PKMJPLKNLGI": 2000
    }
  ]
}